Home//
REST API Reference
/- Cancel content data export
Create content data export
Show content data export
Download content data export
Data Export
Cancel content data expor...
You can cancel your job
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.13"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.13
- The production API serverhttps://api.intercom.io/export/cancel/{job_identifier}
- The european API serverhttps://api.eu.intercom.io/export/cancel/{job_identifier}
- The australian API serverhttps://api.au.intercom.io/export/cancel/{job_identifier}
curl -i -X POST \
'https://api.intercom.io/export/cancel/{job_identifier}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.13'successful
The current state of your job.
Enum:"pending""in_progress""failed""completed""no_data""canceled"
Example:"pending"
The time after which you will not be able to access the data.
Example:"1674917488"
Response
{ "job_identifier": "bdvubp6ge6yxzh7p", "status": "canceled", "download_url": "", "download_expires_at": "" }